---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.21.0 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.0-x86_64-uefi-cloudinit-metal-aws
name: alpine-3.21.0-x86_64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.0
revision: '0'
version: '3.21'
built: '2024-12-07T21:14:07.429643'
uploaded: '2024-12-07T22:44:48.154381'
imported: '2024-12-07T23:31:19.961001'
import_id: ami-010a54ecfb87b70de
import_region: us-west-2
signed: '2024-12-08T04:12:05.413667'
published: '2024-12-08T04:15:13.008660'
released: '2024-12-08T17:19:06.683501'
artifacts:
  ap-south-2: ami-04385cf8817ff972e
  ap-south-1: ami-0d996e2588f904467
  eu-south-1: ami-04dffcfa19f98fe9e
  eu-south-2: ami-035ee34cbe060a961
  me-central-1: ami-0c5327df262cdcce9
  il-central-1: ami-06e259c3ca05791c4
  ca-central-1: ami-0290f453a1a38ddff
  eu-central-1: ami-002a378058639293f
  eu-central-2: ami-038d6fba55d143ef5
  us-west-1: ami-0e6695d1ec40199ee
  us-west-2: ami-010a54ecfb87b70de
  af-south-1: ami-06e19217b5e9f2b5f
  eu-north-1: ami-03ccf2902cb233b41
  eu-west-3: ami-078c3c663a5784298
  eu-west-2: ami-0c33e6c3ba19be569
  eu-west-1: ami-0a3c927a150fd065e
  ap-northeast-3: ami-0792a69cb6610c992
  ap-northeast-2: ami-0dd69cdffd8ae3438
  me-south-1: ami-0e7b69f907144dde1
  ap-northeast-1: ami-016e5b2d7dc66d6ca
  sa-east-1: ami-02b8ae73db8672f44
  ap-east-1: ami-0af428efb9fb0e068
  ap-southeast-1: ami-028388dee5230f9d9
  ap-southeast-2: ami-0270cfa1462547bb5
  ap-southeast-3: ami-00c299b1e5cde98af
  ap-southeast-4: ami-0f2fabb77eddb6a89
  us-east-1: ami-0aa828a122c924bbd
  us-east-2: ami-0c97b13ff6075aeaf
metadata_updated: '2024-12-08T17:19:06.683925'
